Subject: Re: Leave application
From: Saurabh Dadu <[email-masked]>
To: Aniyam Developer <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 16 May 2022 06:07:31 +0000

I hope nothing serious

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Aniyam Developer <[email-masked]>
Sent: 16 May 2022 11:33 AM
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Leave application

Hi Saurabh,

I am not well and won't be able to work today. Please mark me absent for the day.

In case of any emergency please call me, I'll help.

Thank you
Sahil

Get Outlook for Android<https://aka.ms/AAb9ysg>